.tabs {
  @extend .clearfix;
  .tab {
    width: 25%;
    float: left;
    z-index: 12;
    color: $white;
    padding: 15.5px;
    text-align: center;
    position: relative;
    display: inline-block;
    text-decoration: none;
    background: $mainOrange;
    text-transform: uppercase;
    border-left: 1px solid rgba(250, 250, 250, 0.2);
    &.half {
     width: 50%;
    }
    sub {
      top: 12px;
      right: 20px;
      width: 22px;
      height: 22px;
      color: $black;
      line-height: 22px;
      border-radius: 5px;
      background: $white;
      position: absolute;
      display: inline-block;
    }
    &:first-child {
      border: none;
    }
    &:after {
      top: 100%;
      content: "";
      display: block;
      position: absolute;
      transition: 0.2s all;
      left: calc(50% - 10px);
      transform: translateY(-10px);
      @include triangle(20px 10px, $mainOrange, down);
    }
    &.active,
    &:hover {
      &:after {
        transform: translateY(0);
      }
    }
  }
}
guest-search {
  @extend .clearfix;
  .container {
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    overflow-y: scroll;
    position: relative;
    padding: 20px 40px;
    background: #FBFBFB;
    h1 {
      color: #444444;
      text-transform: uppercase;
      font-size: 26px;
      margin-bottom: 10px;
      float: left;
      &:nth-of-type(2) {
        float: left;
        margin-top: 12px;
        margin-bottom: 0;
      }
    }
    small {
      float: right;
      margin-bottom: 11px;
      margin-top: 26px;
      margin-right: 10px;
    }
    .splitter {
      display: block;
      width: 100%;
      height: 1px;
      background: #F2F2F2;
      margin: 20px 0;
    }
    .empty {
      clear: both;
      display: block;
      @extend .clearfix;
      a {
        animation: colors 5s ease-in-out infinite;
      }
    }
  }
  .results-row {
    clear: both;
    @extend .clearfix;
    .col {
      width: 50%;
      float: left;
      padding: 25px;
      margin: -1px;
      border: 1px solid #F2F2F2;
      background: #fff;
      &.full {
        width: 100%;
      }
      img {
        width: 48px;
        height: 48px;
        border-radius: 50px;
        display: inline-block;
      }
      button {
        float: right;
        border: #E2E2E2 1px solid;
        background: #fff;
        padding: 5px 14px;
        border-radius: 14px;
        margin-top: 10px;
        margin-left: 10px;
        transition: 0.3s all;
        outline: none;
        input {
          display: none;
        }
        &:hover {
          background: #E2E2E2;
        }
        i {
          color: #979797;
        }
      }
      h2 {
        margin: 0 0 5px;
        color: #888888;
        font-size: 13px;
        transition: 0.2s all;
        span {
          opacity: 0;
          float: right;
          visibility: hidden;
          transition: 0.2s all;
        }
        &.error {
          color: $mainRed;
          span {
            color: $mainRed;
            opacity: 1;
            visibility: visible;
          }
        }
      }
      input {
        background: none;
        outline: none;
        border: none;
        font-size: 16px;
        width: 88%;
      }
      .fa-eye {
        float: right;
        margin-top: 5px;
        font-size: 18px;
      }
      textarea {
        background: none;
        outline: none;
        border: none;
        margin-top: 8px;
        font-size: 16px;
        resize: none;
        height: 100%;
        width: 100%;
      }
      &.book {
        position: relative;
        transition: 0.3s all;
        z-index: 1;
        &:hover {
          transform: scale(1.05);
          z-index: 2;
        }
        img {
          float: left;
          border-radius: 0;
          position: absolute;
          width: 50px;
          height: 80px;
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
        }
        h2 {
          clear: both;
          display: block;
          margin-left: 64px;
          i {
            margin-right: 5px;
            &.fa-star {
              color: #FD9626;
            }
            &.fa-star.o {
              color: #CBCBCB;
            }
          }
          span {
            opacity: 1;
            visibility: visible;
            float: none;
            margin-left: 10px;
          }
        }
        h3 {
          float: left;
          font-size: 15px;
          display: block;
          width: calc(100% - 54px);
          height: 36px;
          text-overflow: ellipsis;
          overflow: hidden;
          margin-top: 0;
          margin-left: 64px;
          margin-bottom: 10px;
          line-height: 18px;
        }
        i.fa-check-circle {
          top: 28px;
          right: 12px;
          position: absolute;
          color: $mainGreen;
        }
        strong {
          top: 16px;
          right: 16px;
          position: absolute;
        }
        .large-button {
          left: 0;
          margin: 0;
          top: 100%;
          z-index: 4;
          opacity: 0;
          width: 100%;
          font-size: 12px;
          border-radius: 0;
          position: absolute;
          visibility: hidden;
          transition: 0.3s all;
          background: $mainGreen;
          transform: translateY(-37px);
          &:disabled {
            background: $mainLite;
          }
          &.half {
            width: 50%;
            &:nth-of-type(2) {
              left: 50%;
            }
          }
        }
        &:hover {
          .large-button {
            opacity: 1;
            visibility: visible;
            transform: translateY(0);
          }
        }
      }
      &.user {
        position: relative;
        transition: 0.3s all;
        z-index: 1;
        &:hover {
          transform: scale(1.05);
          z-index: 2;
        }
        img {
          float: left;
          border-radius: 0;
          position: absolute;
          width: 50px;
          height: 50px;
          border-radius: 50%;
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
        }
        h2 {
          clear: both;
          display: block;
          margin-left: 64px;
          i {
            margin-right: 5px;
            &.fa-star {
              color: #FD9626;
            }
            &.fa-star.o {
              color: #CBCBCB;
            }
          }
          span {
            opacity: 1;
            visibility: visible;
            float: none;
            margin-left: 10px;
          }
        }
        h3 {
          float: left;
          font-size: 15px;
          display: block;
          width: calc(100% - 54px);
          height: 20px;
          text-overflow: ellipsis;
          overflow: hidden;
          margin-top: 0;
          margin-left: 64px;
          margin-bottom: 10px;
          line-height: 18px;
        }
      }
    }
  }
}